var player = videojs('video');
  player.play();

    player.on('dblclick', function() {
      if (player.isFullscreen()) {
        player.exitFullscreen();
      } else {
        player.requestFullscreen();
      }
    });	
var player = videojs('video1');
  player.play();

    player.on('dblclick', function() {
      if (player.isFullscreen()) {
        player.exitFullscreen();
      } else {
        player.requestFullscreen();
      }
    });	   
var player = videojs('video2');
  player.play();

    player.on('dblclick', function() {
      if (player.isFullscreen()) {
        player.exitFullscreen();
      } else {
        player.requestFullscreen();
      }
    });	  